.post-content-image .wrapper {
    display: flex;
    align-items: stretch;
    gap: 24px;
    line-height: 1.25;
}

.post-content-image .wrapper > div {
    width: 100%;
    flex: 1 1 auto;
}

.post-content-image .article {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.post-content-image.reverse .article {
    order: 1;
}

.post-content-image .article .title {
    font-size: 24px;
    font-weight: 700;
}

.post-content-image .article p {
    font-size: 16px;
}

.post-content-image .featured img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

@media (max-width: 768px) {
    .post-content-image .article .title {
        font-size: 18px;
    }

    .post-content-image p {
        font-size: 14px;
    }

    .post-content-image .wrapper {
        flex-direction: column;
    }
}